<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","迷恋狐狸的眼睛",89,141);
$z[2][4]['name']="title";
$z[3]=Array("field","",143,182);
$z[3][4]['name']="writer";
$z[4]=Array("field","",184,223);
$z[4][4]['name']="source";
$z[5]=Array("field","",225,262);
$z[5][4]['name']="body";
$z[6]=Array("field","",264,304);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='240' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335XQ4352P-4X640.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335XQ4TL0-4b451.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335XQ52260-50C14.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335XQ564260-5194a.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335XQ5bY0-521938.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335XQ642540-53Nc.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335XQD4550-54Q42.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335XQG9140-55X46.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335XQL40P-5632Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335XQPF20-5O642.jpg{/dede:img}",306,1432);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335XQ4352P-4X640_lit.jpg",1434,1523);
$z[8][4]['name']="litpic";

?>